Problem to install last version (Mac OS 10.5)

Post your bug reports/problems here

Moderators: eric_telemaque, davidv, seb@plogue

Zus
Posts: 2
Joined: Mon Sep 17, 2012 5:18 pm

Problem to install last version (Mac OS 10.5)

Postby Zus » Mon Sep 17, 2012 5:38 pm

Hi,
I downloaded the last version of Chipsounds for Mac OS X, launched the installer and got this message.

Image
You cannot install Chipsounds on this volume.

Any idea ?
I tried with few other installers which allowed me to select this volume and the rest worked properly. I imagine it may possibly not even come from the installer. But it's weird. And frustrating.

I bought this plug-in two years ago, still love it, and can't wait to see the new features.

Cheers from France (easy to guess I know).

davidv
Site Admin
Posts: 1567
Joined: Tue Mar 02, 2004 7:23 pm
Contact:

Re: Problem to install last version (Mac OS 10.5)

Postby davidv » Mon Sep 17, 2012 6:30 pm

1.6 is no more compatible with 10.5, only 10.6 and up, you will have to upgrade your hardware I'm afraid.

Désolé mais c'est la vie, nous ne pouvons supporter des plateforme qu'apple eux-même délaisse.
David Viens,
Plogue Art et Technologie Inc. Montreal.
http://www.plogue.com

Zus
Posts: 2
Joined: Mon Sep 17, 2012 5:18 pm

Re: Problem to install last version (Mac OS 10.5)

Postby Zus » Mon Sep 17, 2012 6:33 pm

No problem. I'll just have to wait untill my own next upgrade. Thanks. ;)

Pas de problème donc, je devrai attendre ma prochaine prothèse. Euh non rien à voir. Merci beaucoup pour la réponse en tout cas. :)


Return to “chipsounds Bugs and Problems”

Who is online

Users browsing this forum: No registered users and 1 guest